/* 나눔스퀘어라운드 웹폰트 v1.11 https://github.com/innks/NanumSquareRound */
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 300;
  src: local("./fonts/NanumSquareRoundL"), /* computer */
    url("./fonts/NanumSquareRoundL.eot"), /* IE9 Compat Modes */
    url("./fonts/NanumSquareRoundL.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/NanumSquareRoundL.woff2") format("woff2"), /* Modern Browsers */
    url("./fonts/NanumSquareRoundL.woff") format("woff"), /* Modern Browsers */
    url("./fonts/NanumSquareRoundL.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 400;
  src: local("./fonts/NanumSquareRoundR"), /* computer */
    url("./fonts/NanumSquareRoundR.eot"), /* IE9 Compat Modes */
    url("./fonts/NanumSquareRoundR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/NanumSquareRoundR.woff2") format("woff2"), /* Modern Browsers */    
    url("./fonts/NanumSquareRoundR.woff") format("woff"), /* Modern Browsers */
    url("./fonts/NanumSquareRoundR.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 700;
  src: local("./fonts/NanumSquareRoundB"), /* computer */
    url("./fonts/NanumSquareRoundB.eot"), /* IE9 Compat Modes */
    url("./fonts/NanumSquareRoundB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/NanumSquareRoundB.woff2") format("woff2"), /* Modern Browsers */
    url("./fonts/NanumSquareRoundB.woff") format("woff"), /* Modern Browsers */
    url("./fonts/NanumSquareRoundB.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 800;
  src: local("./fonts/NanumSquareRoundEB"), /* computer */
    url("./fonts/NanumSquareRoundEB.eot"), /* IE9 Compat Modes */
    url("./fonts/NanumSquareRoundEB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/NanumSquareRoundEB.woff2") format("woff2"), /* Modern Browsers */
    url("./fonts/NanumSquareRoundEB.woff") format("woff"), /* Modern Browsers */
    url("./fonts/NanumSquareRoundEB.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face{
	font-family:'NotoSans';
	font-style:normal;
	font-weight: 400;
	src:url('./fonts/NotoSansCJKkr-Light.eot');
	src:local('※'),
		url('./fonts/NotoSansCJKkr-Light.woff') format('woff'),
		url('./fonts/NotoSansCJKkr-Light.woff2') format('woff2'),
		url('./fonts/NotoSansCJKkr-Light.otf') format('opentype');
}
@font-face{
	font-family:'NotoSans';
	font-style:normal;
	font-weight: 500;
	src:url('./fonts/NotoSansCJKkr-Regular.eot');
	src:local('※'),
		url('./fonts/NotoSansCJKkr-Regular.woff') format('woff'),
		url('./fonts/NotoSansCJKkr-Regular.woff2') format('woff2'),
		url('./fonts/NotoSansCJKkr-Regular.otf') format('opentype');
}
@font-face{
	font-family:'NotoSans';
	font-style:normal;
	font-weight: 600;
	src:url('./fonts/NotoSansCJKkr-Medium.eot');
	src:local('※'),
		url('./fonts/NotoSansCJKkr-Medium.woff') format('woff'),
		url('./fonts/NotoSansCJKkr-Medium.woff2') format('woff2'),
		url('./fonts/NotoSansCJKkr-Medium.otf') format('opentype');
}
@font-face{
	font-family:'NotoSans';
	font-style:normal;
	font-weight: 900;
	src:url('./fonts/notokr-Bold.eot');
	src:local('※'),
		url('./fonts/notokr-Bold.woff') format('woff'),
		url('./fonts/notokr-Bold.woff2') format('woff2'),
		url('./fonts/notokr-Bold.otf') format('opentype');
}


@charset "utf-8";

@font-face {
  font-family: 'SourceHanSerifKR';
  src: url('./fonts/SourceHanSerifKR-VF.ttf.woff2') format('woff2');
  font-weight: 100 900; /* 가변 폰트 범위 지정 */
  font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('./fonts/Pretendard-Bold.woff2') format('woff2'),
        url('./fonts/Pretendard-Bold.woff') format('woff'),
        url('./fonts/Pretendard-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('./fonts/Pretendard-Light.woff2') format('woff2'),
        url('./fonts/Pretendard-Light.woff') format('woff'),
        url('./fonts/Pretendard-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('./fonts/Pretendard-Regular.woff2') format('woff2'),
        url('./fonts/Pretendard-Regular.woff') format('woff'),
        url('./fonts/Pretendard-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('./fonts/Pretendard-SemiBold.woff2') format('woff2'),
        url('./fonts/Pretendard-SemiBold.woff') format('woff'),
        url('./fonts/Pretendard-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('./fonts/Pretendard-Medium.woff2') format('woff2'),
        url('./fonts/Pretendard-Medium.woff') format('woff'),
        url('./fonts/Pretendard-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* 나눔스퀘어
font-family: 'NanumSquare', sans-serif;
*/

*{margin: 0;padding: 0;text-decoration: none;list-style: none;font-family: "SourceHanSerifKR",sans-serif;font-weight: 400;box-sizing: border-box;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5{margin: 0;padding: 0;word-wrap: break-word;word-break: break-all;font-size: inherit;color: inherit;font-family: inherit;}
ul, li, p, a, label, span, strong, input, select, textarea{font-size: inherit;color: inherit;font-family: inherit;box-sizing: border-box;}
body, html{width: 100%;height: 100%;}
input,select,img,label{vertical-align: top;}
a{display: inline-block;}
img{border: 0;max-width: 100%;}
strong{font-weight: bold;}
select{height: 44px;padding: 0 10px;}


table{border-collapse: separate;border-collapse: collapse;width: 100%;table-layout: fixed;}
table caption{width: 0;height: 0;overflow: hidden;position: absolute;top: -9999px;left: -9999px;}
tfoot {display: none;}
pre{word-wrap: break-word;white-space: pre-wrap;min-height:50px;}

.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;line-height: 0;font-size: 0;}
.txc{text-align: center !important;}
.txl{text-align: left !important;}
.txr{text-align: right !important;}
.fl{float:left !important;}
.fr{float:right !important;}
.blue-font{color:#003edc;}

.mtp0{margin-top:0 !important}
.mtp50{margin-top: 50px !important;}
.th-left{text-align:left;}
.ml0{margin-left: 0 !important;}
.ml10{margin-left: 10px !important;}
.ml20{margin-left: 20px !important;}
.ml30{margin-left: 30px !important;}
.mt0{margin-top: 0 !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt50{margin-top: 50px !important;}

#wrap{width: 100%;max-width: 1900px;margin: 0 auto;}
.area{width: 100%;margin: 0 auto; max-width: 1200px;}

.skip_nav{position:relative;width:100%;z-index:99999;}
.skip_nav a{position:absolute;left:0;top:-1000px;display:block;width:100%;padding:10px 0 14px; font-style:normal; font-variant:normal;text-align:center;font-size:13px; font-family:'nsrb';color:#ffffff;background:#4e90d0;}
.skip_nav a:active,
.skip_nav a:focus{top:0;text-decoration:none;color:#ffffff;}



.ht-con{padding: 0 7%;border-bottom: 1px solid #f5f5f5;margin: 0 auto;}
.ht-con #logo{float: left;margin-top: 6px;}
.ht-con div{margin-left: 15px;float: left;}
.ht-con div a{line-height: 42px;line-height: 42px;display: inline-block;padding-left: 25px;background: url(../images/ht-con_icon.png) no-repeat left 13px;}
.ht-con ul{float: right;}
.ht-con ul li{margin-left: 22px;float: left;}
.ht-con ul li a{display: inline-block;height: 42px;line-height: 42px;}
/*
.hc-con{position: relative;padding: 40px 7%;text-align: center;background: url(../images/sub/hc-con_bg.png) no-repeat center top;background-size: cover;}
*/
.hc-con{position: relative;padding: 0 7%;text-align: center;background: #1f8cdd;overflow: hidden;}

.hc-con .area{height: auto;}
.hc-con .close{position: absolute;background: url(../images/pop_close.jpg) no-repeat center center;width: 48px;height: 41px;right: 7%;top: 0;text-indent: -999em;}
.hc-con .area > div{position: absolute;bottom: 10px;right: 7%; color: #fff; font-size: 14px;}
.hc-con .text-con{padding: 21px 160px 21px 0;position: relative;text-align: left; width: 540px; margin: 0 auto; display: block;background: url(../images/pic.png) no-repeat right center;}
.hc-con .text-con > div img{max-width: 100%;}

.hc-con2{background: url(../images/hc_con2_bg.gif) no-repeat center;background-size: cover;}
.hc-con2 .text-con{text-align: center;width: auto;padding: 30px 0;background: none;}
.hc-con2 .area > div{color: #000000;}


.hc-con .text-con > p{margin-top: 20px;color: #fff;display: inline-block;background: url(../images/pgo.png) no-repeat right center;padding-right: 20px;}


.hb-con{padding: 0 7%;position: relative;margin: 0 auto;height: 90px;/**max-width: 1280px;**/}
.hb-con #logo2{float: left;line-height: 90px;}
.hb-con .func-a{float: right;}
.hb-con .func-a .member-link{float: left;margin-top: 34px;}
/*0615*/.hb-con .func-a .member-link li{float: left;margin-right: 7px;}
/*0615*/.hb-con .func-a .member-link li:last-child{margin-right:0;}
/* .hb-con .func-a .member-link li{float: left;} */
.hb-con .func-a .member-link li:first-child{border-right: 1px solid #c1c1c1;}
.hb-con .func-a .member-link li a{display: block;padding: 0 5px;font-size: 14px;line-height: 18px;color: #666666;background:url(../images/sub/login.gif) no-repeat left 1px ;padding-left:18px;}
.hb-con .func-a .func-link{float: left;margin-top: 18px;margin-left: 10px;width: 97px;position: relative;}
.hb-con .func-a .func-link li{float: left;}

/*0615*/.hb-con .func-a .member-link li a.login-bg{background:url(https://campustown.seoul.go.kr/design/theme/campustown/images/sub/login.gif) no-repeat left 1px ;}
/*0615*/.hb-con .func-a .member-link li a.mypage-bg{background:url(../images/mypage_icon1.png) no-repeat left 1px ;}
/*0615*/.hb-con .func-a .member-link li a.language-bg{background:url(../images/language_icon1.gif) no-repeat left 1px ;background-size: 16px;}


.hb-con #menu-con{position: absolute;left: 40%;margin-left: -335px;/**width: 777px;**/}
#menu-con > ul > li{/**position: relative;**/height: 90px;float: left;/* margin-right: 5px; */}
#menu-con > ul > li > a{padding: 0 40px;line-height: 90px;display: inline-block;min-width: 60px;text-align: center;position: relative;}
#menu-con > ul > li > a:hover:after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 4px;background: #07a7e3;}
#menu-con > ul > li > a > span{display: block;font-size: 22px;color: #000;font-weight: bold;}
#menu-con > ul > li > a:hover > span{color: #0b429f;}

.menu-bg{display: none;position: absolute;left: 0px;top: 90px;width: 100%;height: 200px;background: #fff;z-index: 1;border-top: 1px solid #dedede;}
.deapth2{display: none;position: absolute;z-index: 15;top: 90px;left: 0;width: 100%;height: 356px;padding: 9px 9px;box-sizing: border-box;/**border-right: 1px solid #dddddd;**/margin-top: 20px;margin-bottom: 20px;}
/**#menu-con > ul > li:first-child > .deapth2{border-left: 1px solid #dddddd;}**/
.deapth2 > ul > li > a{display: block;padding: 6px 10px;font-size: 16px;font-weight: bold;line-height: 20px;color: #222222;/* letter-spacing: -1px; */}
.deapth2 > ul > li > a:hover{color: #fff;background: #07a7e3 url(../images/menu_bg001.gif) no-repeat 90% 10px ; }
.deapth3{padding: 0 15px;}
.deapth3 > li > a{display: block;padding: 2px 0;padding-left: 8px;font-size: 16px;line-height: 22px;color: #666666;letter-spacing: -1px;background: url(../images/dp3_bg.gif) no-repeat left 9px;}
.deapth3 > li > a:hover{color: #09a7e6;}
#menu-con .button-box{padding: 16px 0;display:none;}
#menu-con .button-box ul{text-align:center;}
/*0615*/#menu-con .button-box ul li{display: block;margin-bottom: 12px;}
/*0615*/#menu-con .button-box ul li a{font-size: 16px;display:inline-block;padding: 0px 10px;/*border-right: 1px solid #dfdfdf;*/}
/*0615*/#menu-con .button-box ul li:last-child{margin-bottom:0;}
/*0615*/#menu-con .button-box ul li:last-child a{border-right:0;}
/*0615*/#menu-con .button-box ul li a.login-btn{background: url(https://campustown.seoul.go.kr/design/theme/campustown/images/sub/login.gif) no-repeat left 1px;padding: 0px 10px 0px 18px;}
/*0615*/#menu-con .button-box ul li a.mypage-bg{background: url(../images/mypage_icon1.png) no-repeat left 1px;padding: 0px 10px 0px 18px;}
/*0615*/#menu-con .button-box ul li a.language-bg{background: url(../images/language_icon1.gif) no-repeat left 1px;padding: 0px 10px 0px 18px; background-size: 16px;}

/* #menu-con .button-box ul li{display:inline-block;}
#menu-con .button-box ul li a{font-size: 16px;display:inline-block;padding: 0px 10px;border-right: 1px solid #dfdfdf;}
#menu-con .button-box ul li:last-child a{border-right:0;}
#menu-con .button-box ul li a.login-btn{background: url(../images/sub/login.gif) no-repeat left 1px;padding: 0px 10px 0px 18px;} */
#menu-con .button-box ul li a.mypage-btn{}

/*
20250618 footer 수정
#footer{height: 170px;background: #f5f5f5;padding: 0 2%;border-top: 1px solid #d9d9d9;}
.footer-in{max-width: 1200px;margin: 0 auto;}
#footerlogo{float: left;margin-top: 30px;}
*/
#footer{width: 100%;margin: 0 auto;background: #2c2c2c;}
.foot-wid{position: relative;width: calc(100% - 20px);max-width: 1620px;margin: 0 auto;}
.foot-top{padding: 28px 0;display: flex;justify-content: space-between;align-items: center;}
.foot-top > .bn{display: flex;}
.foot-top > .bn > li + li{margin-left: 100px;}
.foot-top > .bn > li{position: relative;}
.foot-top > .bn > li > a{display: inline-block;font-size: 21px;color: #fff;}
.foot-top > .bn > li:after{content: "";position: absolute;right: -52px;top: 50%;width: 3px;height: 3px;border-radius: 100%;background: #fff;}
.foot-top > .bn > li:last-child:after{display: none;}

.sit-area{width: 280px;position: relative;}
.sit-area > a{display: block;border: 2px solid #fff;border-radius: 9px;line-height: 42px;padding: 0 23px;}
.sit-area > a > span{display: block;font-size: 18px;color: #fff;background: url('../images/md.png') no-repeat right center;}
.sit-area > .family-list{display: none;position: absolute;left: 0;right: 0;z-index: 12;bottom: 100%;background: #fff;box-sizing: border-box;border: 2px solid #dfdfdf;border-radius: 9px;padding: 20px 23px;}
.sit-area > .family-list > ul{width: 100%;height: 120px;overflow-y: auto;}

.foot-bot{padding: 30px 0 50px;border-top: 1px solid #969696;text-align: center;}
.flogo > .b-logo{margin: 20px 0 30px;}
.flogo > div a{display: inline-block;}
.foot-bot > p.txt1{font-size: 18px;color: #fff;}
.foot-bot > p.txt2{margin-top: 10px;font-size: 14px;color: #bebebe;}

.top-bn{display:none;position:fixed;right:70px;bottom:20px;width:54px;height:54px;text-align:center;background:url("../images/topbn.png");background-size:cover;padding-top:16px;font-size:10px;color:#ffffff;font-weight:500;border-radius:50%;z-index: 1;}
.top-bn.end{bottom:100px;}

/*20250618 수정 완료*/
.ftc-con{margin: 30px 0 0 50px;float: left;width: calc(100% - 505px);}
.ftc-con p{font-size: 16px;color: #666;line-height: 25px;margin-top: 20px;}
.ftc-con li{border-left: 1px solid #d9d9d9;float: left;padding: 0 13px;}
.ftc-con li:first-child{border-left: 0;padding-left: 0;}
.ftc-con li a{font-size: 16px;line-height: 16px;color: #666;}
.ftr-con{margin-top: 55px;float: right;}


.footer_gs{text-align: left;position: relative;}
.footer_gs > a{display: block;font-size: 13px;color: #000;border: 1px solid #c2c2c2;width: 148px;height: 34px;line-height: 34px;padding: 0 15px;}
.footer_gs > a span{display: block;background: url('../images/bot_ic.png') no-repeat right center;}
.family_list{display: none;position: absolute;left: 0;bottom: 36px;z-index: 61;background: #fff;border: 1px solid #c2c2c2;width: 158px;border-bottom: none;padding:10px 10px;}
.family_list > li > a{display: block;padding: 4px 0;font-size: 12px;color: #000;}
.family_list > li > a:hover{color: #1b4692;}

#allmenu{display: none;position: absolute;width: 29px;height: 23px;font-size: 0;font-size: 0;background: url(../images/allmenubtn.png) no-repeat center center;right: 2%;top: calc(50% - 12px);}

.full-menubg{display: none;position: fixed;left: 0; top: 0;width: 100%;height: 100%;box-sizing: border-box; background: #07488f; margin: 0 auto;padding: 30px 0 60px;z-index: 999;overflow: auto;}
.full-menu-wid{position: relative;margin: 0 auto;max-width: 1280px;padding: 0 1%;}
.full-menu-wid > a.full-out{position: absolute; right: 1%; top: -10px;}
.full-menu{margin-top: 35px;border-top: 1px solid #e1e9f1;}
.full-menu > li{position: relative;border-bottom: 1px solid #4576ab; padding: 30px 0 30px 190px;}
.full-menu > li > a{display: block;position: absolute;left: 0;top: 30px;font-size: 24px;color: #fff;line-height: 24px;font-family: 'NotoSans-Medium';}
.full-menu > li > div > ul:after{content: "";display: block;height: 0;clear: both;visibility: hidden;}
.full-menu > li > div > ul{margin-top:-15px;}
.full-menu > li > div > ul > li{float: left;margin-top: 15px;box-sizing: border-box;width: 25%;}
.full-menu > li > div > ul > li > a{font-size: 17px;color: #ccd4e1;font-family: 'NotoSans-Medium';letter-spacing: -1px;}
.full-menu > li > div > ul > li > ul > li{margin-top: 5px;}
.full-menu > li > div > ul > li > ul > li > a{position: relative;padding-left: 11px;display: block;font-size: 14px;color: #ccd4e1;font-family: 'NotoSans-Light';}
.full-menu > li > div > ul > li > ul > li > a:after{content: "";position: absolute;left: 0;top: 10px;width: 5px;height: 1px;background: #ccd4e1;}

#skipNavigation {position: absolute; left: 0; top: 0; width: 100%; z-index: 10000;}
#skipNavigation a {display: block; position: absolute; left: 0; top: -10px; width: 100%; height: 1px; margin-bottom: -1px; background: #94c74b; font-size: 0; text-align: center; font-weight: bold; color: #fff;}
#skipNavigation a:hover, #skipNavigation a:focus, #skipNavigation a:active {position: absolute; left: 0; top: 0; height: 20px; padding: 4px; font-size: 13px;}
.mobile{display: none;}
.width-auto{margin: 0 auto;max-width: 1280px;padding: 0 1%;}
.width-auto:after{content: "";display: block;height: 0;clear: both;visibility: hidden;}



#content{width: 100%;margin:0 auto;padding-bottom:100px;}
#content.mcontents{padding-bottom: 0;}

@media screen and (max-width: 1680px) {
	.hb-con #menu-con{ width: 670px; margin-left: -260px;}
	#menu-con > ul > li > a {padding: 0 35px;}
}

@media screen and (max-width: 1320px) {
	.ht-con{padding: 0 2%;}
	.hb-con{padding: 0 2%;}
	.hc-con .close{right: 2%;}
	.hc-con .area > div{right: 2%;}
	
}
@media screen and (min-width: 1281px) {
	.width-auto{padding: 0;}
	#slider001 .slide-con{left: calc(50% - 640px);width: 1280px;}
	#slider001.flexslider .flex-direction-nav a.flex-prev{left: calc(50% - 638px);}
	#slider001.flexslider .flex-direction-nav a.flex-next{left: calc(50% - 638px);}
	#slider001 .slide-num{left: calc(50% - 638px);}
	.main-floor1-right{width: 640px;}
	.main-floor3 .width-auto{width: 1280px;left: calc(50% - 640px);}
	.footer-menu > li:first-child{padding-left: 0;}
	#slider001.flexslider .flex-direction-nav .flex-pauseplay a{left: calc(50% - 638px);}
}
@media screen and (max-width: 1200px) {
	#menu-con > ul > li > a{padding: 0 25px;}
	.hb-con #menu-con{width: 580px;margin-left: -227px;}
}


@media screen and (max-width: 1024px) {
	.ht-con > div{display: none;}
	.hc-con{padding: 0 2%}
	.hc-con .area{height: auto;}
	.hc-con .text-con{position: relative;text-align: left; width: calc(100% - 160px); margin: 0 auto; display: block;}
	.ht-con div{margin-left: 10px;width: calc(100% - 107px);}
	.ht-con div a{display: block;width: 99%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.hb-con #menu-con{left: auto;right:0 !important;margin-left: 0;width: auto;}
	
	#allmenu{display: inline-block;}
	/*.hb-con{line-height: normal;height: 80px;}*/
	.hb-con .func-a{display: none;}
	.hb-con #menu-con{display: none;width: 240px;background: #fff;float: none;position: absolute;right: 0;top: 90px;max-height: 400px;overflow-y: auto;   /* left: unset;margin-left: unset;*/z-index: 999;}
	#menu-con > ul > li{height: auto;float: none;margin-right: 0;}
	.deapth2{position: static;height: auto;padding: 10px 0px;background: #195097;margin: 0;}
	.deapth2 > ul{margin-top: 0;}
	.deapth2 > ul > li{margin: 0;width: 100%;}
	.deapth2 > ul > li > a{text-align: left;display: block;padding: 5px 20px;color: #fff;}
	#menu-con > ul{border-top: 1px solid #dfdfdf;}
	#menu-con > ul > li > a{padding: 13px 0;line-height: normal;display: block;border-bottom: 1px solid #dfdfdf;}
	#menu-con > ul > li > a:after{display: none;}
	#menu-con > ul > li > a > span{font-size: 18px;padding: 0;background: none !important;}
	.deapth3{display: none;padding: 10px 20px;background: #fff;}
	.deapth3 > li > a{}
	
	
	#footer{height: auto;position: relative;padding-left: calc(2% + 250px);padding-bottom: 30px;}
	#footerlogo{position: absolute;float: none;left: 2%;}
	.ftc-con{width: 100%;margin-left: 0;}
	.ftc-con li{padding: 3px 5px;float: none; display: inline-block;border-left: none;}
	.ftr-con{margin-top: 20px;float: left;}

	#footer{padding: 0 2% 30px;text-align: center;}
	.ftr-con{float: none; display: inline-block;}
	.ftc-con{margin: 15px 0 0 0;}
	.ftc-con ul{display: inline-block;}
	.ftc-con li > a{font-size: 14px;}
	.ftc-con p{font-size: 14px;}
	#footerlogo{position: static;text-align: center;margin-top: 25px;}
	.ftc-con p{margin-top: 5px;}

	#menu-con .button-box{display:block;}
	#menu-con > ul > li:first-child > .deapth2{border-left: 0;}


}
@media screen and (max-width: 768px) {
	
	.hc-con .close{width: 33px;height: 25px;right: 2%;}
	.hc-con .area div{bottom: 5px;right: 2%;}

	.hc-con .text-con{width: calc(100% - 80px); padding: 21px 80px 21px 0;}
	
}

@media screen and (max-width: 520px) {
	.ht-con ul li{margin-left: 7px;float: left;}
	.ht-con ul li a{font-size: 12px;}
}

.logo-box > a{display: inline-block;width: 94px;height: 67px;background: url('../images/sub/logo_on.svg') no-repeat center center;font-size: 0;background-size: 94px 67px;}
#header-box{position: relative;width: 100%;margin: 0 auto;background: #fff;z-index: 99;}
#header-box.main{position: absolute;left: 0;top: 32px;background: none;}
#header-box.main .logo-box > a{background: url('../images/sub/logo.svg') no-repeat center center;background-size: 94px 67px;}
#header-box.main .menu-open{background: url('../images/menu_open.png') no-repeat center center;}
#header-box.main .tp-logo > a{background: url('../images/t_logo.png') no-repeat center center;}
#header-box.main .menu-box > li > a{color: #fff;}
#header-box.main .menu-box > li:hover > a{color: #006652;}
body.head-hover #header-box.main{background: #fff;}
body.head-hover #header-box.main .logo-box > a{background: url('../images/sub/logo_on.svg') no-repeat center center;background-size: 94px 67px;}
body.head-hover #header-box.main .menu-open{background: url('../images/menu_open2.png') no-repeat center center;}
body.head-hover #header-box.main .tp-logo > a{background: url('../images/t_logo_on.png') no-repeat center center;}
body.head-hover #header-box.main .menu-box > li > a{color: #000;}
body.head-hover #header-box.main .menu-box > li:hover > a{color: #006652;}

/* 누리집 css */
	.nuri-bar {
	  position: relative;
	  overflow: hidden;
	  height: 32px;
	  background-color: #edf1f5;
	  z-index: 100;
	}
	
	.nuri-bar .top_link_wrap {
	  padding: 8px 0;
	}
	
	.nuri-bar .inner {
	  max-width: 1800px;
	  margin: 0 auto;
	  width: 100%;
	  box-sizing: border-box;
	}
	
	.top_flag_wrap{
	  align-items: center;
	  color: #727272;
	  display: flex;
	  font-size: 14px;
	  line-height: 16px;
	  max-width: 1800px;
	  margin: 0 auto;
	}
	
	.top_flag_in{
	  font-size: 14px;
	  font-family: 'Noto Sans KR','Malgun Gothic','맑은 고딕','dotum','Helvetica';
	  display: flex;
	  align-items: center;
	}
	
	.top_flag_in img{
	  width: 30px;
	}
	
	.top_flag_in span{
	  padding-left: 5px;
	}
/* 누리집 css */

.header-wid{width: calc(100% - 20px);max-width: 1860px;height: 80px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;}
.logo-box{font-size: 0;}
.menu-open{display: inline-block;font-size: 0;width: 28px;height: 18px;background: url('../images/menu_open2.png') no-repeat center center;}
.menu-all{display: flex;align-items: center;width: calc(100% - 200px);justify-content: center;padding-right: 5%;} /* 2025-07-29 */
.menu-area{width: calc(100% - 80px);} /* 2025-07-29 */
.tp-logo{/*margin-left: 60px;*/font-size: 0;} /* 2025-07-29 */
.tp-logo > a{display: inline-block;width: 76px;height: 35px;font-size: 0;background: url('../images/t_logo_on.png') no-repeat center center;}
.menu-box{display: flex;width: 100%;justify-content: space-evenly;}
.menu-box > li > a{display: inline-block;font-size: 18px;color: #000;font-weight: 700;line-height: 80px;/*padding: 0 60px;*/} /* 2025-07-29 */
.menu-box > li > a > span{display: inline-block;position: relative;font-weight: 700;}
.menu-box > li:hover > a{color: #006652;}
.menu-box > li:hover > a > span:after{content: "";position: absolute;left: 50%;top: 17px;width: 7px;height: 7px;border-radius: 100%;background: #006652;margin-left: -4px;}
.menu-box > li > .menu-dp2{display: none;position: absolute;left: 0;top: 100%;width: 100%;border-top: 1px solid #b1b1b1;background: #fff;padding: 40px 0 60px;box-shadow: 0 6px 10px -10px rgba(0, 0, 0, 0.3);z-index: 99;}
.menu-box > li > .menu-dp2 > ul{width: calc(100% - 40px);max-width: 1050px;margin: 0 auto;display: flex;flex-wrap: wrap;margin-top: -30px;}
.menu-box > li > .menu-dp2 > ul > li{width: 25%;box-sizing: border-box;padding-right: 10px;margin-top: 30px;}
.menu-box > li > .menu-dp2 > ul > li > a{display: block;font-size: 18px;color: #010101;font-weight: 500;}
.menu-box > li > .menu-dp2 > ul > li:hover > a{color: #006652;}
.menu-box > li > .menu-dp2 > ul > li > a > span{font-weight: 500;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3{margin-top: 20px;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3 > ul > li + li{margin-top: 10px;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3 > ul > li > a{display: inline-block;font-size: 16px;color: #656565;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3 > ul > li:hover > a{color: #006652;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3 > ul > li .menu-dp4{margin-top: 5px;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3 > ul > li .menu-dp4 > ul > li + li{margin-top: 5px;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3 > ul > li .menu-dp4 > ul > li > a{padding-left: 20px;position: relative;display: inline-block;font-size: 13px;color: #656565;line-height: 1.1;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3 > ul > li .menu-dp4 > ul > li > a:after{content: "";position: absolute;left: 10px;top:8px;width: 5px;height: 1px;background: #656565;}
.menu-box > li > .menu-dp2 > ul > li > .menu-dp3 > ul > li .menu-dp4 > ul > li:hover > a{color: #006652;}
.menu-box a[target="_blank"] > span{display: inline-block;padding-right: 25px;background: url('../images/sub/bk.png') no-repeat right center;}



.all-out{position: absolute;right: 0;top: 40px;width: 33px;height: 33px;background: url('../images/sub/a_out.png') no-repeat center center;font-size: 0;}
.all-menu-wp{display: none;position: fixed;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%;overflow-y: auto;background: #fff;z-index: 999;}
.all-menu-wp *{word-break: keep-all;}
.all-menu-wp:after{content: "";position: absolute;left: 0;top: 0;bottom: 0;width: calc((100% - 1620px) / 2 + 250px);background: linear-gradient(#006653, #1b4e9f);}
.all-menu-wid{position: relative;width: calc(100% - 20px);max-width: 1620px;margin: 0 auto;padding: 120px 0 40px 0;}
.all-menu-area{padding-left: 300px;}
.all-menu-box{margin-left:-40px;display: flex;flex-wrap: wrap;}
.all-menu-box > li{width: calc(16.666666% - 40px);margin-left: 40px;}
.all-menu-box > li > a{display: block;font-size: 26px;color: #000;font-weight: 700;line-height: 1.2;padding-bottom: 20px;margin-bottom: 30px;border-bottom: 1px solid #a5a5a5;}
.all-menu-box > li > a > span{display: inline-block;font-weight: 700;}
.all-menu-box > li > .a-dp2 > ul > li + li{margin-top: 50px;}
.all-menu-box > li > .a-dp2 > ul > li > a{margin-bottom: 5px;display: block;font-size: 18px;color: #000;font-weight: 700;line-height: 1.2;}
.all-menu-box > li > .a-dp2 > ul > li > a > span{display: inline-block;font-weight: 700;}
.all-menu-box > li > .a-dp2 > ul > li > .a-dp3 > ul > li + li{margin-top: 3px;}
.all-menu-box > li > .a-dp2 > ul > li > .a-dp3 > ul > li > a{font-size: 16px;color: #7f7f7f;line-height: 1.2;}
.all-menu-box > li > .a-dp2 > ul > li > .a-dp3 > ul > li > .a-dp4 > ul > li{margin-top: 3px;}
.all-menu-box > li > .a-dp2 > ul > li > .a-dp3 > ul > li > .a-dp4 > ul > li > a{display: block;padding-left: 13px;position: relative;font-size: 15px;color: #7f7f7f;line-height: 1.2;}
.all-menu-box > li > .a-dp2 > ul > li > .a-dp3 > ul > li > .a-dp4 > ul > li > a:after{content: "";position: absolute;left: 3px;top:8px;width: 5px;height: 1px;background: #7f7f7f;}
.all-tit{position: absolute;left: 0;top: 0;bottom: 0;width: calc((100% - 1620px) / 2 + 250px);background: url('../images/sub/am.png') no-repeat center center;z-index: 1;}
.all-menu-box a[target="_blank"] > span{display: inline-block;padding-right: 25px;background: url('../images/sub/bk.png') no-repeat right center;}


@media screen and (max-width: 1620px){
	.all-menu-wp:after{width: 200px;}
	.all-menu-area{padding-left: 240px;}
	.all-tit{width: 200px;background-size: 90% auto;}
	.all-menu-box{margin-left:-20px;}
	.all-menu-box > li{width: calc(16.666666% - 20px);margin-left: 20px;}
	.all-menu-box > li > a{font-size: 22px;}
	.all-menu-box > li > .a-dp2 > ul > li > a{font-size: 17px;}
}

@media screen and (max-width: 1420px){
	/*.menu-box > li > a{padding: 0 40px;}*/ /* 2025-07-29 */
	.tp-logo{margin-left: 40px;}
}


@media screen and (max-width: 1024px){
	.menu-all{display: none;}
	.all-menu-wp:after{display: none;}
	.all-menu-area{padding-left: 0;}
	.all-menu-wid{position: static;width: calc(100% - 40px);max-width: 640px;padding: 20px 0;}
	.all-tit{width: 100%;height: 80px;display: block;position: static;background: #006653 url('../images/sub/am.png') no-repeat 20px center;}
	.all-menu-box{margin-left:0;display: block;}
	.all-menu-box > li{width: auto;margin-left: 0;}
	.all-menu-box > li + li{margin-top: 0;}
	.all-menu-box > li > a{font-size: 20px;padding-bottom: 15px;padding-top: 15px;margin-bottom: 0;}
	.all-menu-box > li > a > span{display: block;background: url('../images/sub/m-off.png') no-repeat right center;}
	.all-menu-box > li > a.on > span{display: block;background: url('../images/sub/m-on.png') no-repeat right center;}
	.all-menu-box > li > .a-dp2{display: none;border-bottom: 1px solid #dfdfdf;padding: 20px 0;}
	.all-menu-box > li > .a-dp2 > ul > li + li{margin-top: 15px;}
	.all-menu-box > li > .a-dp2 > ul > li > a{font-size: 16px;}
	.all-menu-box > li > .a-dp2 > ul > li > .a-dp3 > ul > li > a{font-size: 15px;}
	.all-menu-box > li > .a-dp2 > ul > li > .a-dp3 > ul > li > .a-dp4 > ul > li > a{font-size: 14px;}
	.all-out{top: 26px;right: 18px;width: 28px;height: 27px;background: url('../images/sub/aout.png') no-repeat center center;font-size: 0;}

	.foot-top{padding: 35px 0;display: block;text-align: center;}
	.foot-top > .bn{display: block;font-size: 0;}
	.foot-top > .bn > li{display: inline-block;}
	.foot-top > .bn > li + li{margin-left: 20px;}
	.foot-top > .bn > li > a{font-size: 16px;}
	.foot-top > .bn > li:after{right: -12px;}
	.sit-area{width: 100%;max-width: 280px;margin: 20px auto 0;}
	.flogo > .b-logo{margin: 15px 0 15px;}
	.flogo > div a img{max-width: 120px;}
	.foot-bot > p.txt1{font-size: 15px;}
	.foot-bot > p.txt2{font-size: 13px;}

	.top-bn{width: 45px;top: -60px;}
}

@media screen and (max-width: 767px){
	
}

@media screen and (max-width: 500px){
	.all-tit{background-size: 190px auto;}
}




